Product Web - Feature #172

Spider: Honeywell
11/05/2020 06:14 PM - Lane Shaw

Status: Closed
Priority: Normal
Assignee: Lane Shaw
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

11/04/2020

100%
0.00 hour
0.00 hour

Description

Create a crawler for Honeywell's sub-brand shopify websites that scrapes product data with minimal missed data per webpage.

Websites to crawl:

e https://www.muckbootcompany.com/

e https://www.xtratuf.com/

¢ https://www.howardleightshootingsports.com/

Associated revisions

Revision 57ee35b9 - 11/09/2020 11:51 AM - Lane Shaw

Added Honeywell crawler. Finishes #172.

History

#1 - 11/09/2020 11:52 AM - Lane Shaw
- Status changed from New to Closed

- % Done changed from 0 to 100
